On Apr 16, 5:43 pm, Jeff Davis <r... / j-davis.com> wrote:
> On Thu, 2008-04-17 at 03:15 +0900, Luis Lavena wrote:
> > Also, I'll build it against 8.2 since 8.3 as not been promoted to
> > stable.
>
> Promoted to stable by whom? PostgreSQL 8.3.1 is the latest stable
> release on all platforms.
>

By me? :-D

I got several issues from 5.0 to 5.1 when was dealing with MySQL,
also, there is a bigger 8.2 userbase than 8.3 *and* we need to verify
API incompatibilities that those shared libraries (DLL) exposes and
make everything crash.

> > Will be helpful if you can also provide me a mailing list where the
> > integration builder will output the building results...
>
> > Something like this:
> >http://rubyforge.org/pipermail/rubyinstaller-devel/2008-April/000263....
> > Or this:
> >http://rubyforge.org/pipermail/rubyinstaller-devel/2008-April/000283....
>
> I set up the mailing list ruby-pg-devel.
>

Great, will make the bot subcribe in it and start dumping build
reports :-)

Regards,
--
Luis Lavena